Uploaded image for project: 'Qt Creator'
  1. Qt Creator
  2. QTCREATORBUG-12329

Unable to use 2 Adroid Kit's with OpenSSL

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Not Evaluated
    • Resolution: Done
    • Affects Version/s: Qt Creator 3.0.1
    • Fix Version/s: Qt Creator 3.1.0
    • Component/s: Android Support
    • Labels:
      None

      Description

      When add to the project two Android Qt kits for example one for arm and one for x86. Then OpenSSL can't be used, because it is not possible to select different OpenSSL libs under "Additional Librarys". When set for the arm kit the arm OpenSSL libs, then the same are used by the x86 kit.
      And then correct it at the x86 kit, then at the arm one the x86 libs are used.

        Attachments

        No reviews matched the request. Check your Options in the drop-down menu of this sections header.

          Activity

            People

            Assignee:
            dt Daniel Teske
            Reporter:
            tuxmaster Frank B├╝ttner
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Gerrit Reviews

                There are no open Gerrit changes